@CHARSET "UTF-8";
body{background-color:#faf5f5;}
/* //image2-cdn.compass.cn/special/znz/2026faith05 */
.head_bg{
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/head.jpg?v=1) center top no-repeat;
}
.head{
	width:1000px;
	height:550px;
	margin:auto;
	position:relative;
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/head.jpg?v=1) center top no-repeat;
}

.head .replay{
	font-weight: bold;
	letter-spacing: 2px;
	height: 42px;
	line-height: 42px;
	font-family: 'microsoft yahei', serif;
	font-size: 22px;
	color: #fdfdfd;
	left: 277px;
	padding-left: 70px;
	bottom: 140px;
	position: absolute;
	background: url(//image2-cdn.compass.cn/special/empty.gif) repeat;
	display: block;
	cursor: pointer;
	text-decoration: none;
}
.middle1_bg{
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/middle1.jpg?v=1) center top no-repeat;
}
.middle1{
	width:1000px;
	height:651px;
	margin:auto;
	position:relative;
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/middle1.jpg?v=1) center top no-repeat;
}
.middle1 .replay{
	display: block;
	height: 50px;
	width: 80%;
	position: absolute;
	left: 10%;
	bottom: 20px;
	background: url(//image2-cdn.compass.cn/special/empty.gif) repeat;
}
.middle2{
	width:1000px;
	height:1302px;
	margin:auto;
	position:relative;
}
.middle2 .replay{
	display: block;
	height: 50px;
	width: 80%;
	position: absolute;
	left: 10%;
	bottom: 20px;
	background: url(//image2-cdn.compass.cn/special/empty.gif) repeat;
}
.middle3{
	width:1000px;
	height:1034px;
	margin:auto;
	position:relative;
}
.middle4{
	width:1000px;
	height:1042px;
	margin:auto;
	position:relative;
}
.middle5{
	width:1000px;
	height:1155px;
	margin:auto;
	position:relative;
}

.middle5 .gif1{
	top: 365px;
	left: 19px;
	width: 460px;
	height: 280px;
	margin:auto;
	position:relative;
	float: left;
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/gif1.gif?v=1) center top no-repeat;
}
.middle5 .gif2{
	top: 365px;
	left: 61px;
	width: 460px;
	height: 280px;
	margin:auto;
	position:relative;
	float: left;
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/gif2.gif?v=1) center top no-repeat;
}

.middle5 .gif3{
	top: 542px;
	left: 19px;
	width: 460px;
	height: 280px;
	margin:auto;
	position:relative;
	float: left;
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/gif3.gif?v=1) center top no-repeat;
}
.middle5 .gif4{
	top: 542px;
	left: 61px;
	width: 460px;
	height: 280px;
	margin:auto;
	position:relative;
	float: left;
	background:url(//image2-cdn.compass.cn/special/znz/2026faith05/images/gif4.gif?v=1) center top no-repeat;
}
.middle6{
	width:1000px;
	height:1151px;
	margin:auto;
	position:relative;
}

.middle7{
	width:1000px;
	height:600px;
	margin:auto;
	position:relative;
}
.middle7 .faith_coursetable {
	top: 340px;
	right: 130px;
	font-size: 16px;
	color: #7b5e35;
	position: absolute;
	width: 150px;
	height: 30px;
	line-height: 30px;
}
.middle8{
	width:1000px;
	height:600px;
	margin:auto;
	position:relative;
}

.foot {
	width:1000px;
	height:135px;
	margin:auto;
	position:relative;
}
#left a{
	width:105px;
	height:35px;
	left:0;
	position:absolute;
	background:url(//image2-cdn.compass.cn/special/empty.gif) repeat;
}
#left .link_1{top:22px;}
#left .link_2{top:57px;}
#left .link_3{top: 92px;height: 28px;}
#left .link_4{top:120px;}
#left .link_5{top:126px;}

